.chosen-container { text-align: left; color: #333333 !important; }
.chosen-full-width .chosen-container { width: 100% !important; }

/*
.chosen-container-single .chosen-single { height: 31px; line-height: 31px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; border: solid 1px #b7b7b7; border-radius: 5px; background: #e8e8e8; background: -moz-linear-gradient(top, #fdfdfd 0%, #e8e8e8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e8e8e8)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%); background: linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%);  span { border-right: solid 1px #b7b7b7; }  div b { background-position: 0 6px; }
}

.chosen-container-active.chosen-with-drop .chosen-single div b { background-position: -18px 6px;
}
*/
.chosen-container-multi .chosen-choices { border: 1px solid transparent; border-radius: 2px; /*padding-bottom: 4px;
padding-right: 4px;
padding-top: 3px;*/ padding: 3px 4px 4px 10px; }
